@import url("https://fonts.googleapis.com/css2?family=Prompt:ital,wght@0,100;0,200;0,300;1,100;1,200&display=swap");
@import url("https://fonts.googleapis.com/css?family=Roboto:400,700,600");

/* The following line is used to measure usage of this code in production. For more info see our usage billing page */
@import url("https://px.animaapp.com/6270bb2b78647faade20c5b0.6270bb2d254f6ba71f8a9bfb.9bpUvcX.hcp.png");

.ant-breadcrumb li:last-child{
  color: "#7f7f7f"
}

.header-second {
  font-size: 20px;
}


.btnMenu {
  font-family: "Prompt";
  font-style: "normal";
  font-weight: 700;
  font-size: 18px;
  line-height: 19px;
  color: #7F7F7F;
  flex: none;
  order:0;
  flex-grow: 0;
}

@media (min-width:320px) and (max-width: 481px) { 
  /* smartphones, iPhone, portrait 480x320 phones */
  .authorized-menu {
    display: none!important;
  }
}
@media (min-width:481px) and (max-width: 641px)  { 
    /* portrait e-readers (Nook/Kindle), smaller tablets @ 600 or @ 640 wide. */
    .authorized-menu {
      display: none!important;
    }  
}
@media (min-width:641px) and (max-width: 961px)   {
    /* portrait tablets, portrait iPad, landscape e-readers, landscape 800x480 or 854x480 phones */
    .authorized-menu {
      display: none!important;
    }
}
@media (min-width:961px) and (max-width: 1025px) { 
  /* tablet, landscape iPad, lo-res laptops ands desktops */
  .authorized-menu {
    display: none!important;
  }
}
@media (min-width:1025px) and (max-width: 1281px){ 
  /* big landscape tablets, laptops, and desktops */ 
  .authorized-menu {
    display: none!important;
  }
}
@media (min-width:1281px) { /* hi-res laptops and desktops */ }

.normalTxt {
  font-family:"Prompt";
  font-style:normal;
  font-weight:700;
  font-size:14px;
  line-height:19px
  ;color:#7F7F7F;
  flex:none;
  order:0;
  flex-grow:0;
  text-align: left;
}

.normalTxtWrap {
  font-family:"Prompt";
  font-style:normal;
  font-weight:700;
  font-size:16px;
  line-height:19px
  ;color:#7F7F7F;
  flex:none;
  order:0;
  flex-grow:0;
  text-align: left;
  margin-top: 10px;
}

:root {
  --black: #000000;
  --black-2: #0000008a;
  --black-3: #000000de;
  --cornflower-blue: #679ff2;
  --gray: #7f7f7f;
  --mine-shaft: #323232;
  --white: #ffffff;

  --font-size-l: 30px;
  --font-size-m: 24px;
  --font-size-s: 20px;
  --font-size-xl: 40px;
  --font-size-xs: 18px;
  --font-size-xxs: 16px;
  --font-size-xxxs: 14px;

  /* --font-family-roboto: "Roboto", Helvetica; */
}

body {
  font-family: "Prompt", sans-serif !important;
}
main {
  min-height: 800px !important;
}

.logo {
  float: left;
  width: 120px;
  height: 30px;
  margin: 16px 24px 16px 0;
  background: rgb(240 242 245);
}

.logo-header {
  float: left;
  height: 51px;
  margin: 6px 24px 6px 0;
  background: rgb(240 242 245);
}

.site-layout .site-layout-background {
  background: #fff;
  margin-bottom: 40px;
}

.main-layout {
  padding: 64px 0px;
  /* height: 1200px; */
  position: "initial";
  background-color: var(--white);
  min-height: 745px !important;
}

[data-theme="light"] .site-layout .site-layout-background {
  background: #fff;
}

.ant-layout-header {
  z-index: 9;
  background: #fff !important;
  position: fixed;
  width: 100%;
}

/* .ant-layout-footer {
  text-align: right;
  position: fixed;
  bottom: 0;
  width: 100%;
} */

.margin-20-10 {
  margin: 20px 10px;
}

.margin-20 {
  margin: 20px 20px;
}

.margin-10 {
  margin: 10px 10px;
}

.margin-5 {
  margin: 5px 5px;
}

.margin-top-20 {
  margin-top: 20px;
}

.margin-top-50 {
  margin-top: 50px;
}

.margin-top-100 {
  margin-top: 100px;
}

.text-center {
  text-align: center;
}

.btn-login {
  width: 240px;
  background: #ffffff !important;
  box-shadow: 0px 2px 20px rgba(0, 0, 0, 0.3) !important;
  height: 41px !important;
}

.header-bold-gray {
  color:  #ffffff !important;
  font-family: var(--font-family-roboto);
  font-size: 20px;
  /* font-style: ; */
  font-weight: 900;
}

.header-bold-gray > a {
  color:  #7f7f7f !important;
}

.menu-header > .ant-menu-item {
  padding: 0 10px !important;
}

.main-page-footer {
  background-color: var(--cornflower-blue) !important;
  height: 129px;
  /* position: fixed; */
  bottom: 0;
  width: 100%;
}

.space-align-container {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
}

.roboto-normal-white-24px {
  color: var(--white) !important;
  font-family: var(--font-family-roboto) !important;
  font-size: var(--font-size-m) !important;
  font-style: normal !important;
  font-weight: 400 !important;
}

.image-29 {
  max-height: 600px;
}

.image-32 {
  background-color: transparent;
  height: 265px;
  left: 4px;
  mix-blend-mode: normal;
  object-fit: cover;
  /* position: absolute; */
  top: 2px;
  width: 388px;
}

.image-box-shadow {
  box-shadow: 0px 2px 20px #0000004c;
  border-radius: 25px;
  width: 100%;
}

.ant-input-round {
  border-radius: 10px !important;
}

/* .border-radius {
  border-radius: 25px;
} */

/* cinematic-aerial-photography-B7ict4 roboto-bold-gray-24px */

.roboto-front-bold-24px {
  /* color: var(--gray); */
  font-family: var(--font-family-roboto);
  font-size: 12;
  font-style: normal;
  font-weight: 700;
}

.roboto-front-bold-12px {
  /* color: var(--gray); */
  font-family: var(--font-family-roboto);
  font-size: 12;
  font-style: normal;
  font-weight: 700;
}

.roboto-front-12px {
  color: var(--gray);
  font-family: var(--font-family-roboto);
  font-size: 12;
  font-style: normal;
}

.roboto-bold-gray-24px {
  color: var(--gray);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 700;
}

.mt-top-25 {
  margin-top: 25px!important;
}

.roboto-bold-gray-22px {
  color: var(--gray);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-xs);
  font-style: normal;
  font-weight: 700;
}

.roboto-bold-gray-18px {
  color: var(--gray);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-xs);
  font-style: normal;
  font-weight: 700;
}

.roboto-normal-gray-14px {
  color: var(--gray);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-xxxs);
  font-style: normal;
  font-weight: 400;
}

.rectangle-16 {
  background-color: #679ff2;
  border-radius: 25px;
  box-shadow: 0px 2px 20px #0000004c;
  /* height: 263px; */
  left: 285px;
  mix-blend-mode: normal;
}

.text-label-recommend {
  background-color: transparent;
  color: var(--white);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 700;
  height: auto;
  padding-top: 20px;
  letter-spacing: 0px;
  line-height: normal;
  mix-blend-mode: normal;
  text-align: center;
  /* top: 0px; */
  /* width: 268px; */
}

.component-partner {
  background-color: transparent;
  /* height: 172px; */
  left: 624px;
  mix-blend-mode: normal;
}

.frame-slider-partner {
  padding-top: "30px";
  width: "50%";
  margin: "auto";
}

.rectangle-310 {
  /* background-color: #c4c4c4; */
  border-radius: 25px;
  box-shadow: 0px 2px 20px #0000004c;
  /* height: 60px; */
  /* left: 0px; */
  mix-blend-mode: normal;
  /* position: absolute; */
  top: 0px;
  width: 350px;
}

.text-s18 {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 700;
  font-size: 18px;
  line-height: 21px;
  /* identical to box height */

  text-align: center;

  /* text / secondary */

  color: rgba(0, 0, 0, 0.54);
}

.image-w-100 {
  width: 100%;
}

.frame-69 {
  background-color: var(--white);
  border-radius: 72px;
  box-shadow: 0px 2px 20px #0000004c;
  height: 142px;
  mix-blend-mode: normal;
  overflow: hidden;
  position: relative;
  width: 142px;
}

.label-register {
  /* position: absolute; */
  /* width: 143px; */
  /* height: 21px; */
  /* left: 888px; */
  /* top: 522px; */

  font-family: "Roboto";
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 21px;
  /* identical to box height */

  text-align: center;

  color: #689ff2;
}

/* 
.frame-4-aAdzYi {
  align-items: flex-start;
  background-color: transparent;
  display: flex;
  gap: 60px;
  justify-content: flex-start;
  left: 25px;
  position: relative;
  top: 16px;
} */

.sut-platform-drone {
  background-color: transparent;
  color: var(--white);
  /* font-family: var(--font-family-roboto); */
  font-size: 40px;
  font-style: normal;
  font-weight: 700;
  height: auto;
  letter-spacing: 0px;
  line-height: normal;
  mix-blend-mode: normal;
  /* position: absolute; */
  /* text-align: left; */
  /* width: 268px; */
}

.text_label {
  background-color: transparent;
  color: var(--white);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 700;
  height: auto;
  letter-spacing: 0px;
  line-height: normal;
  mix-blend-mode: normal;
  /* position: absolute; */
  /* text-align: left; */
  /* width: auto; */
}

.centered {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.sut-platform-drone-abount-us {
  background-color: transparent;
  color: var(--gray);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 400;
  height: auto;
  letter-spacing: 0px;
  line-height: normal;
  mix-blend-mode: normal;
  text-align: left;
}

.sut-platform-drone-abount-us-image {
  background-color: transparent;
  /* height: 235px; */
  mix-blend-mode: normal;
  /* object-fit: cover; */
  /* width: 321px; */
}

.ant-select:not(.ant-select-customize-input) .ant-select-selector {
  position: relative;
  background-color: #f8fafc !important;
  border: none !important;
  transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
}

.menu-header-right {
  display: revert !important;
  text-align: end !important;
}

.roboto-bold-gray-16px {
  color: var(--gray);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-xxs);
  font-style: normal;
  font-weight: 700;
}

.roboto-bold-gray-30px {
  color: var(--gray);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 700;
}

.roboto-bold-black-16px {
  color: var(--black-2);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-xxs);
  font-style: normal;
  font-weight: 700;
}

.roboto-normal-gray-24px {
  color: var(--gray);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.roboto-normal-gray-30px {
  color: var(--gray);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 400;
}

.roboto-bold-cornflower-blue-16px {
  color: var(--cornflower-blue);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-xxs);
  font-style: normal;
  font-weight: 700;
}

.roboto-bold-white-18px {
  color: var(--white);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-xs);
  font-style: normal;
  font-weight: 700;
}

.roboto-bold-white-40px {
  color: var(--white);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 700;
}

.roboto-normal-white-16px {
  color: var(--white);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-xxs);
  font-style: normal;
  font-weight: 400;
}

.roboto-bold-gray-26px {
  color: var(--gray);
  font-family: var(--font-family-roboto);
  font-size: 26px;
  font-style: normal;
  font-weight: 700;
}

.roboto-bold-gray-28px {
  color: var(--gray);
  font-family: var(--font-family-roboto);
  font-size: 28px;
  font-style: normal;
  font-weight: 700;
}

.roboto-bold-mine-shaft-40px {
  color: var(--mine-shaft);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 700;
}